# Interface RuleBaseValue

interface RuleBaseValue {
operator: string;
propertyName: string;
}

- Defined in src/rule/Rule.js:43

#####
Index

### Properties

operator
propertyName

## Properties

### operator

operator: string

The operator of the rule value.

- Defined in src/rule/Rule.js:44

### propertyName

propertyName: string

The property name of the rule value

- Defined in src/rule/Rule.js:45